<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="1dp" android:color="@color/green_dark"/>
    <corners android:topRightRadius="@dimen/dimen_05x" android:bottomRightRadius="@dimen/dimen_05x"/>
    <solid android:color="@color/green_dark"/>
</shape>